Hi all!
For the first time after a long while, the GIMP will not compile on my machine.
I'm running SuSE Linux 7.0 Prof.
I patched GIMP 1.1.30  from 1.1.29(as always).  This the error I get. Any ideas?

make[3]: Entering directory `/home/mat/src/gimp-1.1.28/plug-ins/gimpressionist'
Making all in Brushes
make[4]: Entering directory `/home/mat/src/gimp-1.1.28/plug-ins/gimpressionist/Brushes'
make[4]: *** No rule to make target `snow1.pgm', needed by `all-am'.  Stop.
make[4]: Leaving directory `/home/mat/src/gimp-1.1.28/plug-ins/gimpressionist/Brushes'
make[3]: *** [all-recursive] Error 1
make[3]: Leaving directory `/home/mat/src/gimp-1.1.28/plug-ins/gimpressionist'
make[2]: *** [all-recursive] Error 1
make[2]: Leaving directory `/home/mat/src/gimp-1.1.28/plug-ins'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/home/mat/src/gimp-1.1.28'
make: *** [all-recursive-am] Error 2

Thanks in advance!

Reply via email to